<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1564 Julio, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 11, F. 1 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">95. 1564. Julio, 20.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Edicto del alcalde mayor Pedro D&aacute;vila de Qui&ntilde;ones.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Sepan todos los vecinos y moradores, estantes y habitantes en esta Villa de Colima y su Provincia, parientes y amigos de Ant&oacute;n, negro,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> Diego de Mendoza y Hernando Cer&oacute;n. Notif&iacute;quenles y h&aacute;ganles saber como el muy magn&iacute;fico se&ntilde;or Pedro D&aacute;vila Qui&ntilde;ones, alcalde mayor desta dicha Villa por su Majestad y su Provincia les hace un proceso criminal sobre que los susodichos, d&aacute;ndose favor los unos a los otros, mataron a Luis Mart&iacute;nez, difunto, y fueron llamados por primera carta de edicto para que, dentro de nueve d&iacute;as, se presentasen en la c&aacute;rcel real desta Villa a decir y alegar de su justicia en la dicha causa, los cuales parecen no se presentaron y les fue acusada la rebeld&iacute;a por Antonio de Carvajal, fiscal desta causa; y agora, por segunda carta de edicto, se citan y emplazan a que dentro de nueve d&iacute;as primeros siguientes, en la dicha real c&aacute;rcel desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Y agrega: &quot;si se presentaren, ser&aacute;n oidos y su justicia guardada; en otra manera, el dicho t&eacute;rmino pasado que se le da por perentorio y no se presentando en la dicha c&aacute;rcel, el dicho se&ntilde;or alcalde mayor proceder&aacute; contra ellos conforme a derecho y en la causa har&aacute; justicia sin les m&aacute;s citar ni emplazar que por la presente les cita y emplaza para todos los autos y m&eacute;ritos de la causa hasta la sentencia definitiva&quot;.</P>
                  <P ALIGN="JUSTIFY">Concluye el edicto, diciendo: &quot;y para que venga a su noticia y no pretendan ignorancia, mand&oacute; sea pregonado p&uacute;blicamente y fijado en las puertas de su audiencia&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A4, exp. 11, f. 1 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &quot;Ant&oacute;n, negro&quot; est&aacute; entre l&iacute;neas. Para mayores datos en torno a este homicidio: <I>infra</I>, regº 124.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En la dataci&oacute;n se dice: &quot;Fecho en Colima&quot;. Este edicto, que est&aacute; escrito al reverso de la primera foja del expediente, fue anulado, por cuanto viene tachado y una nota al pie reza: &quot;no vale nada&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP11/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA4/EXP11/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>